# Fedora Blockerbugs App

The blockerbugs app is used to propose and track release blocking and freeze
exception bugs and related updates in Fedora releases currently under
development.

The Fedora instance is running at:
https://qa.fedoraproject.org/blockerbugs

If you notice bugs or have suggestions on how we can make this app better,
please report or discuss them in any of the following places:

* [Blockerbugs project page](https://pagure.io/fedora-qa/blockerbugs)
* Via email on the [qa-devel list](https://lists.fedoraproject.org/archives/list/qa-devel@lists.fedoraproject.org/)
* In #fedora-qa on Freenode IRC

## Documentation

To see complete documentation of this project, run this command in the base of
the source tree:
```
make docs
```

You can then see the docs in ``./docs/_build/html/index.html``.

## Deployment

If you're trying to deploy Blockerbugs, you might find some helpful instructions
in the
[Fedora infra docs](https://pagure.io/infra-docs/blob/master/f/docs/sysadmin-guide/sops/blockerbugs.rst).
